import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PageWriteComponent } from './page-write.component';

describe('PageWriteComponent', () => {
  let component: PageWriteComponent;
  let fixture: ComponentFixture<PageWriteComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PageWriteComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PageWriteComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
